Page 1 of 1

Can't move widgets

PostPosted: Fri Nov 28, 2008 2:07 am
by Blogger
I'm using Lynn's presscut theme and found that the widgets that I added can't move up or down. I'm using the latest wordpress.

Can somebody help? Thanks!

Update: I installed the new wordpress and I can't move the widgets also! Please help.... :(

PostPosted: Sat Nov 29, 2008 10:31 am
by cwboaze
hmm, never ran into this. some specs on your host and wordpress plugins. Might be a plugin messing with it, or even the browser.

I ran into problems with IE, in wordpress and now have to run my admins through FF, most plugins break in IE, (most not all).

PostPosted: Wed Dec 03, 2008 1:33 am
by pflsara
This is a problem with the latest upgrade. I too have that problem as well as the visual editor not being visible. I'm not sure if there has been a fix for it. I've tried the recommendations for getting the visual editor to work and it still hasn't helped. I'm just trying to overlook the bugs and pray that 2.7 releases soon!

PostPosted: Wed Dec 03, 2008 9:14 am
by cwboaze
I can tell you this, I cant get crap to work in IE, any version in the newest wordpress version. I now have been forced into using FF, which I aint complaining too much about.

What browser, was you using when this error occurs. :??

PostPosted: Thu Dec 04, 2008 2:19 pm
by lindastacy
I had the same problem and discovered that some of the WordPress files didn't upload during the last upgrade. In particular, check your wp-includes and make sure the js folder and files all uploaded. I ended up going through and comparing my local copy of WordPress with the copy on my server and found quite a few files that I had to upload.

Widgets worked fine afterwards.

PostPosted: Fri Dec 05, 2008 1:42 am
by pflsara
I had the same issue on another one of my blogs and I did notice the wp-includes/ folder failed to upload all the subfolders in the js directory. I upgraded from 2.6.3 to 2.6.5 and got my widgets working properly but I still cannot get my vidual editor to work. It's driving me crazy. I have been reading up on this problem on the wordpress forum and I have tried what was suggested but still no luck.